<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
    <div class="alert alert-dark" role="alert">
    <div class="col row">
        <div class="col-9">
        </div>
            <div class="col-2">
            <a style="color: white">ユーザ名さん</a>
            </div>
        <a href="login.html" style="color: red">
            ログアウト
        </a>
        </div>
    </div>
    
    <h1 style="text-align: center">ユーザ情報詳細参照</h1>
    
    <br>
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">ログインID</div>
      <div class="col">
        id0001
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">ユーザ名</div>
      <div class="col">
        田中太郎
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">生年月日</div>
        <div class="col">
      1989年04月26日
        </div>
    </div>
    
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">登録日時</div>
      <div class="col">
        2017年01月01日 10:50
      </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-2">更新日時</div>
      <div class="col">
        2017年02月01日 01:05
      </div>
    </div>
    
    <br>
    <br>
    <br>
    <br>
 <div class="col row">
     <div class="col">
    <a href="userList.html">戻る</a>
     </div>
 </div>
</body>
</html>